a {
    color : black ;
    text-decoration: none !important;
}
.main {
    margin-bottom : 70px;
}
.marquee {
    white-space: nowrap;
    overflow: hidden;
    animation: marquee 10s linear infinite;
}
.close{
  border : none;
  background-color: white;
}

.font-modal{
  font-size: 0.9em;
}
@media screen and (max-width: 900px) {
  .font-modal{
    font-size: 0.8em;
  }
}
@keyframes marquee {
    0% { transform: translateX(100%); }
    100% { transform: translateX(-100%); }
}
.top-after-header{
    margin-top : 130px;
}
@media screen and (min-width: 1360px) {
    .top-after-header{
        margin-top : 115px;
    }
}
@media screen and (max-width: 1359px) {
    .top-after-header{
        margin-top : 140px;
    }
}
@media screen and (min-width : 1600px){
  .top-after-header{
      margin-top : 200px !important;
  }
}
.img-hover {
    transition: all ease-in-out 0.4s;
}
.img-hover:hover{
    transform: scale(1.05);
}
.image-depan{
    width : 100%;
    margin-top : 8%;
}
input[type=checkbox] {
    display: none;
}
#title-event {
    font-size: 1.25em;
}

#description-event {
    font-size: 1em;
}

.image-visi-misi{
    max-width: 300px;
}

.text-visi-misi {
    margin-top : 20px;
    font-size: 20px;
}

@media screen and (max-width : 768px){
    #title-event {
        font-size: 0.9em;
    }
    #description-event {
        font-size: 0.8em;
    }
    .image-visi-misi{
        max-width: 100px;
    }
    .text-visi-misi {
        font-size: 1em;
    }
    .visi {
        margin-top : 70px;
    }
}

.image-ota {
    margin: 100px;
    transition: transform 0.25s ease;
    cursor: zoom-in;
}

input[type=checkbox]:checked ~ label > img {
    transform: scale(1.2);
    transition: ease-in-out 0.7s;
    cursor: zoom-out;
}

/* Modal Section */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.7);
}

.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: 5% auto;
    padding: 20px;
    border: 1px solid #888;
    max-width: 75%;
}

.close:hover {
    cursor: pointer;
}

.image-modal{
    width : 100%;
}

.modal-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.button-search {
    min-width : 200px;
    border : 1px solid white;
    border-radius: 8px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    transition: ease-in-out 0.3s;
}
.button-featured {
    background-color: green;
    color : white;
    min-width : 200px;
    border : 1px solid white;
    border-radius: 8px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    transition: ease-in-out 0.3s;
}
.button-search:hover{
    cursor: pointer;
}
.button-featured:hover{
    cursor : pointer;
}
.button-search:active{
    transform: scale(0.95);
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.1);
}
.button-featured:active{
    transform: scale(0.85);
}

#toast {
    position: fixed;
    top: 40px;
    right: 40px;
    z-index: 1000;
    max-width: 300px;
}

.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 16px;
    background:green;
    color: white;
    font-weight: bold;
}

.alert-success {
    color: white;
    background-color: green;
    border-color: #d6e9c6;
    font-weight: bold;
}

.alert-success h4 {
    color: white;
}

/* End Of Modal Section */

/* Header Section */
/* Gaya untuk Navigasi Sidenav */
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background-color: #0D0F65;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 10px 20px;
    text-decoration: none;
    font-size: 18px;
    color: #DCC63F;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Gaya untuk tombol yang membuka sidenav pada tampilan mobile */
.header-navigation {
    display: none;
}
.open-btn {
    color : #DCC63F;
    font-size: 30px;
    cursor: pointer;
    display: none; /* Sembunyikan secara default */
}
@media screen and (min-width: 768px) {
    .header-navigation {
        display : flex;
        align-items: center;
        width: 100%;
        background-color: white;
        color: black;
        padding: 10px;
        padding-left: 10%;
        padding-right : 10%;
        position : relative;
        position: fixed;
        top: 0;
        z-index: 1000;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    }

    .header-navigation .row {
        display : flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    .image-section {
        display:flex;
        flex-direction:row;
        align-items:center;
    }

    .logo-navbar{
        width : 100%;
        max-width: 60px;
    }

    @media screen and (min-width:1400px){
        .logo-navbar{
            width : 100%;
            max-width: 90px;
        }
    }

    @media screen and (max-width:1366px){
        .logo-navbar{
            margin-right : 25px;
        }
    }

    .button-donasi{
        border : none;
        border-radius: 8px;
        min-width : 100px;
        box-shadow: 0 4px 5px rgba(0, 0, 0, 0.1);
        transition: ease(0.3s);
        font-weight: bold;
    }

    .button-donasi:hover{
        background-color : #fafafa;
        color :black !important;
        transform: scale(1.1);
    }

    .dropbtn {
        color: #DCC63F;
        font-size: 15px;
        border: none;
        cursor: pointer;
        background : none;
    }

    .dropdown {
        position: relative;
        display: inline-block;
    }

    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 160px;
        z-index: 1;
    }

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

    .dropdown:hover .dropdown-content {
        display: block;
    }

    .dropdown-content a:hover {background-color: #f1f1f1;}
    .dropbtn:hover {color : blue;}

    .feature-container{
        display : flex;
        flex-direction: row;
        font-size : 0.9em;
        font-family: 'Montserrat';
    }

    .icon-link {
        color : black;
        margin : 0px 25px;
        text-align: center;
        transition: transform 0.3s ease;
        font-size: 1em;
    }
    .icon-link-transaction {
        color : black;
        margin : 0px 45px;
        text-align: center;
        transition: transform 0.3s ease;
        font-size: 1em;
    }

    @media screen and (min-width:1400px){
        .icon-link {
            margin : 0px 35px;
        }
        .icon-link-transaction {
            margin : 0px 50px;
        }
    }

    @media screen and (max-width:1280px){
        .icon-link {
            margin : 0px 20px;
        }
        .icon-link-transaction {
            margin : 0px 40px;
        }
    }

    @media screen and (max-width:1000px){
        .icon-link {
            margin : 0px 7px;
        }
        .icon-link-transaction {
            margin : 0px 27px;
        }
    }

    .icon-link:hover {
        transform: scale(0.9) !important;
        cursor: pointer;
        color : #0D0F65;
    }

    .category-selection{
        border : none !important;
    }
}
@media screen and (max-width: 767px) {
    .open-btn {
        display: block; /* Tampilkan pada tampilan mobile */
        position: fixed;
        top: 20px;
        left: 20px;
        z-index: 1100;
    }
    .top-after-header{
        margin-top : 75px;
    }
}

/* End Of Header Section */

/* Main Section */

.link-sosmed {
    transition: ease 0.3s;
}

.link-sosmed:hover{
    transform: scale(1.1);
}

.image-box {
    padding : 10px;
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.1);
    transition: ease 0.3s;
    max-height : 400px;
}

.image-box:hover {
    cursor: pointer;
    transform: scale(0.95);
}
/* End of Main Section */

/* Footer Section */

.no-bullets{
  list-style-type: none;
}
/* End Of Footer Section */
/**
* Template Name: Bootslander
* Updated: Aug 30 2023 with Bootstrap v5.3.1
* Template URL: https://bootstrapmade.com/bootslander-free-bootstrap-landing-page-template/
* Author: BootstrapMade.com
* License: https://bootstrapmade.com/license/
*/

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: "Open Sans", sans-serif;
    color: #444444;
  }

  a {
    color: #FFEBEB;
    text-decoration: none;
  }

  a:hover {
    color: #FFEBEB;
    text-decoration: none;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: "Montserrat", sans-serif;
  }

  /*--------------------------------------------------------------
  # Preloader
  --------------------------------------------------------------*/
  #preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
  }

  #preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #FFEBEB;
    border-top-color: #d2f9eb;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: animate-preloader 1s linear infinite;
  }

  @keyframes animate-preloader {
    0% {
      transform: rotate(0deg);
    }

    100% {
      transform: rotate(360deg);
    }
  }

  /*--------------------------------------------------------------
  # Back to top button
  --------------------------------------------------------------*/
  .back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: #FFEBEB;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    transition: all 0.4s;
  }

  .back-to-top i {
    font-size: 28px;
    color: #fff;
    line-height: 0;
  }

  .back-to-top:hover {
    background: #FFEBEB;
    color: #fff;
  }

  .back-to-top.active {
    visibility: visible;
    opacity: 1;
  }

  /*--------------------------------------------------------------
  # Disable AOS delay on mobile
  --------------------------------------------------------------*/
  @media screen and (max-width: 768px) {
    [data-aos-delay] {
      transition-delay: 0 !important;
    }
  }

  /*--------------------------------------------------------------
  # Header
  --------------------------------------------------------------*/
  #header {
    height: 80px;
    transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s;
    background: blue;
  }

  #header.header-transparent {
    background: transparent;
  }

  #header.header-scrolled {
    background: blue;
    height: 60px;
  }

  #header .logo h1 {
    font-size: 28px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
  }

  #header .logo h1 a,
  #header .logo h1 a:hover {
    color: #fff;
    text-decoration: none;
  }

  #header .logo img {
    padding: 0;
    margin: 0;
    max-height: 40px;
  }

  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /**
  * Desktop Navigation
  */
  .navbar {
    padding: 0;
  }

  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navbar li {
    position: relative;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-size: 15px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    color: rgba(255, 255, 255, 0.7);
    white-space: nowrap;
    transition: 0.3s;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar>ul>li>a:before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    bottom: 3px;
    left: 30px;
    background-color: #0D0F65;
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
  }

  .navbar a:hover:before,
  .navbar li:hover>a:before,
  .navbar .active:before {
    visibility: visible;
    width: 25px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #fff;
  }

  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 30px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
  }

  .navbar .dropdown ul li {
    min-width: 200px;
  }

  .navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 500;
    text-transform: none;
    color: #0D0F65;
  }

  .navbar .dropdown ul a i {
    font-size: 12px;
  }

  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color: #FFEBEB;
  }

  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }

  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }

  @media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }

    .navbar .dropdown .dropdown:hover>ul {
      left: -100%;
    }
  }

  /**
  * Mobile Navigation
  */
  .mobile-nav-toggle {
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
  }

  @media (max-width: 991px) {
    .mobile-nav-toggle {
      display: block;
    }

    .navbar ul {
      display: none;
    }
  }

  .navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #0D0F65;
    transition: 0.3s;
    z-index: 999;
  }

  .navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
  }

  .navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    border-radius: 8px;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
  }

  .navbar-mobile>ul>li>a:before {
    left: 20px;
  }

  .navbar-mobile a,
  .navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #C20030;
  }

  .navbar-mobile a:hover,
  .navbar-mobile .active,
  .navbar-mobile li:hover>a {
    color: #C20030;
  }

  .navbar-mobile .getstarted,
  .navbar-mobile .getstarted:focus {
    margin: 15px;
  }

  .navbar-mobile .dropdown ul,
  .navbar-mobile .dropdown .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  }

  .navbar-mobile .dropdown ul li,
  .navbar-mobile .dropdown .dropdown ul li {
    min-width: 200px;
  }

  .navbar-mobile .dropdown ul a,
  .navbar-mobile .dropdown .dropdown ul a {
    padding: 10px 20px;
  }

  .navbar-mobile .dropdown ul a i,
  .navbar-mobile .dropdown .dropdown ul a i {
    font-size: 12px;
  }

  .navbar-mobile .dropdown ul a:hover,
  .navbar-mobile .dropdown ul .active:hover,
  .navbar-mobile .dropdown ul li:hover>a,
  .navbar-mobile .dropdown .dropdown ul a:hover,
  .navbar-mobile .dropdown .dropdown ul .active:hover,
  .navbar-mobile .dropdown .dropdown ul li:hover>a {
    color: #C20030;
  }

  .navbar-mobile .dropdown>.dropdown-active,
  .navbar-mobile .dropdown .dropdown>.dropdown-active {
    display: block;
  }

  /*--------------------------------------------------------------
  # Hero Section
  --------------------------------------------------------------*/
  #hero {
    width: 100%;
    /* background: url("../img/hero-bg.jpg"); */
    position: relative;
  }

  #hero:before {
    content: "";
    background: #010351;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index : -1000;
  }

  #hero h1 {
    margin: 0 0 20px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    color: rgba(255, 255, 255, 0.8);
    z-index : 1000;
  }

  #hero h1 span {
    color: rgba(255, 255, 255, 0.8);
    border-bottom: 4px solid #FFEBEB;
    z-index : 1000;
  }

  #hero h2 {
    color: rgba(255, 255, 255, 0.8);
    margin-bottom: 40px;
    font-size: 24px;
    z-index : 1000;
  }

  #hero .btn-get-started {
    /* font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px; */
    display: inline-block;
    /* padding: 10px 30px;
    border-radius: 50px; */
    transition: 0.5s;
    /* color: #fff;
    background: #C20030; */
  }

  #hero .btn-get-started:hover {
    /* background: #D996A7; */
  }

  #hero .animated {
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
  }

  @media (min-width: 1024px) {
    #hero {
      background-attachment: fixed;
    }
  }

  @media (max-width: 991px) {
    #hero {
      padding-top: 80px;
    }

    #hero .animated {
      animation: none;
    }

    #hero .hero-img {
      text-align: center;
    }

    #hero .hero-img img {
      max-width: 50%;
    }

    #hero h1 {
      font-size: 28px;
      line-height: 32px;
      margin-bottom: 10px;
    }

    #hero h2 {
      font-size: 18px;
      line-height: 24px;
      margin-bottom: 30px;
    }
  }

  @media (max-width: 575px) {
    #hero .hero-img img {
      width: 80%;
    }
  }

  @keyframes up-down {
    0% {
      transform: translateY(10px);
    }

    100% {
      transform: translateY(-10px);
    }
  }

  .img-playstore {
    width : 200px;
  }

  .hero-waves {
    display: block;
    width: 100%;
    height: 100px;
    z-index: 5;
    position: relative;
  }

  .wave1 use {
    animation: move-forever1 10s linear infinite;
    animation-delay: -2s;
  }

  .wave2 use {
    animation: move-forever2 8s linear infinite;
    animation-delay: -2s;
  }

  .wave3 use {
    animation: move-forever3 6s linear infinite;
    animation-delay: -2s;
  }

  @keyframes move-forever1 {
    0% {
      transform: translate(85px, 0%);
    }

    100% {
      transform: translate(-90px, 0%);
    }
  }

  @keyframes move-forever2 {
    0% {
      transform: translate(-90px, 0%);
    }

    100% {
      transform: translate(85px, 0%);
    }
  }

  @keyframes move-forever3 {
    0% {
      transform: translate(-90px, 0%);
    }

    100% {
      transform: translate(85px, 0%);
    }
  }

  /*--------------------------------------------------------------
  # Sections General
  --------------------------------------------------------------*/
  section {
    overflow: hidden;
  }

  .section-bg {
    background-color: #f5f5ff;
  }

  .section-title {
    padding-bottom: 40px;
  }

  .section-title h2 {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    line-height: 1px;
    margin: 0 0 5px 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #aaaaaa;
    font-family: "Poppins", sans-serif;
  }

  .section-title h2::after {
    content: "";
    width: 120px;
    height: 1px;
    display: inline-block;
    background: #1acc8d;
    margin: 4px 10px;
  }

  .section-title p {
    margin: 0;
    margin: 0;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    color: #010483;
  }

  /*--------------------------------------------------------------
  # Breadcrumbs
  --------------------------------------------------------------*/
  .breadcrumbs {
    padding: 20px 0;
    background-color: #fafaff;
    min-height: 40px;
    margin-top: 80px;
  }

  @media (max-width: 992px) {
    .breadcrumbs {
      margin-top: 64px;
    }
  }

  .breadcrumbs h2 {
    font-size: 24px;
    font-weight: 400;
    margin: 0;
  }

  @media (max-width: 992px) {
    .breadcrumbs h2 {
      margin: 0 0 10px 0;
    }
  }

  .breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
  }

  .breadcrumbs ol li+li {
    padding-left: 10px;
  }

  .breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #6c757d;
    content: "/";
  }

  @media (max-width: 768px) {
    .breadcrumbs .d-flex {
      display: block !important;
    }

    .breadcrumbs ol {
      display: block;
    }

    .breadcrumbs ol li {
      display: inline-block;
    }
  }

  /*--------------------------------------------------------------
  # About
  --------------------------------------------------------------*/
  .about {
    padding: 40px 0 0 0;
  }

  .about .icon-boxes h3 {
    font-size: 28px;
    font-weight: 700;
    color: #010483;
    margin-bottom: 15px;
  }

  .about .icon-box {
    margin-top: 40px;
  }

  .about .icon-box .icon {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    border: 2px solid #7ceec6;
    border-radius: 50px;
    transition: 0.5s;
  }

  .about .icon-box .icon i {
    color: #1acc8d;
    font-size: 32px;
  }

  .about .icon-box:hover .icon {
    background: #1acc8d;
    border-color: #1acc8d;
  }

  .about .icon-box:hover .icon i {
    color: #fff;
  }

  .about .icon-box .title {
    margin-left: 85px;
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 18px;
  }

  .about .icon-box .title a {
    color: #343a40;
    transition: 0.3s;
  }

  .about .icon-box .title a:hover {
    color: #1acc8d;
  }

  .about .icon-box .description {
    margin-left: 85px;
    line-height: 24px;
    font-size: 14px;
  }

  .about .video-box {
    background: url("../img/about.png") center center no-repeat;
    background-size: contain;
    min-height: 300px;
  }

  .about .play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(#3f43fd 50%, rgba(63, 67, 253, 0.4) 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden;
  }

  .about .play-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }

  .about .play-btn::before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    animation-delay: 0s;
    animation: pulsate-btn 2s;
    animation-direction: forwards;
    animation-iteration-count: infinite;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(63, 67, 253, 0.7);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
  }

  .about .play-btn:hover::after {
    border-left: 15px solid #3f43fd;
    transform: scale(20);
  }

  .about .play-btn:hover::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    animation: none;
    border-radius: 0;
  }

  @keyframes pulsate-btn {
    0% {
      transform: scale(0.6, 0.6);
      opacity: 1;
    }

    100% {
      transform: scale(1, 1);
      opacity: 0;
    }
  }

  /*--------------------------------------------------------------
  # Features
  --------------------------------------------------------------*/
  .features .icon-box {
    display: flex;
    align-items: center;
    padding: 20px;
    background: #f5f5ff;
    transition: ease-in-out 0.3s;
  }

  .features .icon-box i {
    font-size: 32px;
    padding-right: 10px;
    line-height: 1;
  }

  .features .icon-box h3 {
    font-weight: 700;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-size: 16px;
  }

  .features .icon-box h3 a {
    color: #010483;
    transition: ease-in-out 0.3s;
  }

  .features .icon-box h3 a:hover {
    color: #01036f;
  }

  .features .icon-box:hover {
    background: #ebebff;
  }

  /*--------------------------------------------------------------
  # Counts
  --------------------------------------------------------------*/
  .counts {
    background: #f5f5ff;
    padding: 70px 0 60px;
  }

  .counts .count-box {
    padding: 30px 30px 25px 30px;
    width: 100%;
    position: relative;
    text-align: center;
    background: #fff;
  }

  .counts .count-box i {
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 20px;
    background: #1acc8d;
    padding: 12px;
    color: #fff;
    border-radius: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    width: 48px;
    height: 48px;
  }

  .counts .count-box span {
    font-size: 36px;
    display: block;
    font-weight: 600;
    color: #010483;
  }

  .counts .count-box p {
    padding: 0;
    margin: 0;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
  }

  /*--------------------------------------------------------------
  # Details
  --------------------------------------------------------------*/
  .details .content+.content {
    margin-top: 100px;
  }

  .details .content h3 {
    font-weight: 600;
    font-size: 26px;
    color: #010483;
  }

  .details .content ul {
    list-style: none;
    padding: 0;
  }

  .details .content ul li {
    padding-bottom: 10px;
  }

  .details .content ul i {
    font-size: 20px;
    padding-right: 4px;
    color: #1acc8d;
  }

  .details .content p:last-child {
    margin-bottom: 0;
  }

  /*--------------------------------------------------------------
  # Gallery
  --------------------------------------------------------------*/
  .gallery .gallery-item {
    overflow: hidden;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
  }

  .gallery .gallery-item img {
    transition: all ease-in-out 0.4s;
  }

  .gallery .gallery-item:hover img {
    transform: scale(1.1);
  }

  /*--------------------------------------------------------------
  # Testimonials
  --------------------------------------------------------------*/
  .bg-testimoni{
    background: url("../images/bg-1.jpg") no-repeat;
  }
  .bg-ota{
    background: url("../images/bg-1.jpg") no-repeat;
  }
  .testimonial-image{
    max-width: 50%;
  }

  @media screen and (max-width: 768px) {
    .testimonial-image{
      max-width: 100%;
    }
  }
  .testimonials {
    padding: 80px 0;
    background-position: center center;
    background-size: cover;
    position: relative;
  }

  .testimonials::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(1, 3, 111, 0.8);
  }

  .testimonials .section-header {
    margin-bottom: 40px;
  }

  .testimonials .testimonials-carousel,
  .testimonials .testimonials-slider {
    overflow: hidden;
  }

  .testimonials .testimonial-item {
    text-align: center;
    color: #fff;
  }

  .testimonials .testimonial-item .testimonial-img {
    width: 100px;
    border-radius: 50%;
    border: 6px solid rgba(255, 255, 255, 0.15);
    margin: 0 auto;
  }

  .testimonials .testimonial-item h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    color: #fff;
  }

  .testimonials .testimonial-item h4 {
    font-size: 14px;
    color: #ddd;
    margin: 0 0 15px 0;
  }

  .testimonials .testimonial-item .quote-icon-left,
  .testimonials .testimonial-item .quote-icon-right {
    color: rgba(255, 255, 255, 0.4);
    font-size: 26px;
  }

  .testimonials .testimonial-item .quote-icon-left {
    display: inline-block;
    left: -5px;
    position: relative;
  }

  .testimonials .testimonial-item .quote-icon-right {
    display: inline-block;
    right: -5px;
    position: relative;
    top: 10px;
  }

  .testimonials .testimonial-item p {
    font-style: italic;
    margin: 0 auto 15px auto;
    color: #eee;
  }

  .testimonials .swiper-pagination {
    margin-top: 20px;
    position: relative;
  }

  .testimonials .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.4);
  }

  .testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #1acc8d;
  }

  @media (min-width: 1024px) {
    .testimonials {
      background-attachment: fixed;
    }
  }

  @media (min-width: 992px) {
    .testimonials .testimonial-item p {
      width: 80%;
    }
  }
  /*--------------------------------------------------------------
  # Footer
  --------------------------------------------------------------*/
  #footer {
    color: #fff;
    font-size: 14px;
    width: 100%;
    height: 95px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #010351;
    color:#ffffff;
    /* text-transform: uppercase; */
    position: fixed;
    bottom: 0;
    z-index: 1;
  }

  @media screen and (max-width : 768px) {
    #footer {
        height : 100px;
    }
  }

  .bg-footer{
    background: #010351;
  }

  #footer .footer-top {
    padding: 60px 0 30px 0;
  }

  #footer .footer-top .footer-info {
    margin-bottom: 15px;
    background: #010246;
    color: #fff;
    border-top: 4px solid #1acc8d;
    text-align: center;
    padding: 30px 20px;
  }

  #footer .footer-top .footer-info h3 {
    font-size: 24px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
  }

  #footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Montserrat", sans-serif;
  }

  #footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
  }

  #footer .footer-top .social-links a:hover {
    background: #1acc8d;
    color: #fff;
    text-decoration: none;
  }

  #footer .footer-top h4 {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    position: relative;
    padding-bottom: 12px;
  }

  #footer .footer-top .footer-links {
    margin-bottom: 30px;
  }

  #footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  #footer .footer-top .footer-links ul i {
    padding-right: 2px;
    color: #61ebba;
    font-size: 18px;
    line-height: 1;
  }

  #footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
  }

  #footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
  }

  #footer .footer-top .footer-links ul a {
    color: #fff;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
  }

  #footer .footer-top .footer-links ul a:hover {
    color: #4be8b0;
  }

  #footer .footer-top .footer-newsletter form {
    margin-top: 30px;
    background: #fff;
    padding: 6px 10px 6px 15px;
    position: relative;
    border-radius: 50px;
  }

  #footer .footer-top .footer-newsletter form input[type=email] {
    border: 0;
    padding: 4px;
    width: calc(100% - 110px);
  }

  #footer .footer-top .footer-newsletter form input[type=submit] {
    position: absolute;
    top: 0;
    right: -2px;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    background: #1acc8d;
    color: #fff;
    transition: 0.3s;
    border-radius: 50px;
  }

  #footer .footer-top .footer-newsletter form input[type=submit]:hover {
    background: #149f6e;
  }

  #footer .copyright {
    border-top: 1px solid #010479;
    text-align: center;
    padding-top: 30px;
  }

  #footer .credits {
    padding-top: 10px;
    text-align: center;
    font-size: 13px;
    color: #fff;
  }

  @media (max-width: 575px) {
    #footer .footer-top .footer-info {
      margin: -20px 0 30px 0;
    }
  }
